from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('printing', '0038_printingorderexternalsnapshotsyncaudit'),
    ]

    operations = [
        migrations.AddField(
            model_name='printingjob',
            name='sub_id',
            field=models.IntegerField(blank=True, null=True, verbose_name='子编号'),
        ),
    ]
